﻿.image-holder{
    position:relative;
    height:0;
    overflow:hidden;
    padding-bottom:75%; /*Detta är 4:3 format*/
}
    .image-holder.image-holder--wide {
        padding-bottom: 56.25%; /*Detta är 16:9 format*/
    }

    .col-handler.two-cols > div:nth-child(odd){
        clear:left;
    }